body {
  direction: rtl; }

pre {
  direction: ltr; }
/* Grid System */
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,
.vc_col-xs-1,.vc_col-xs-2,.vc_col-xs-3,.vc_col-xs-4,.vc_col-xs-5,.vc_col-xs-6,.vc_col-xs-7,.vc_col-xs-8,.vc_col-xs-9,.vc_col-xs-10,.vc_col-xs-11,.vc_col-xs-12 {
  float: right;
}
.vc_col-xs-pull-12,
.col-xs-pull-12 {	left: 100%;			right: auto }
.vc_col-xs-pull-11,
.col-xs-pull-11 {	left: 91.66666667%;	right: auto }
.vc_col-xs-pull-10,
.col-xs-pull-10 {	left: 83.33333333%;	right: auto }
.vc_col-xs-pull-9,
.col-xs-pull-9 {	left: 75%;			right: auto }
.vc_col-xs-pull-8,
.col-xs-pull-8 {	left: 66.66666667%;	right: auto }
.vc_col-xs-pull-7,
.col-xs-pull-7 {	left: 58.33333333%;	right: auto }
.vc_col-xs-pull-6,
.col-xs-pull-6 {	left: 50%;			right: auto }
.vc_col-xs-pull-5,
.col-xs-pull-5 {	left: 41.66666667%;	right: auto }
.vc_col-xs-pull-4,
.col-xs-pull-4 {	left: 33.33333333%;	right: auto }
.vc_col-xs-pull-3,
.col-xs-pull-3 {	left: 25%;			right: auto }
.vc_col-xs-pull-2,
.col-xs-pull-2 {	left: 16.66666667%;	right: auto }
.vc_col-xs-pull-1,
.col-xs-pull-1 {	left: 8.33333333%;	right: auto }
.vc_col-xs-pull-0,
.col-xs-pull-0 {	left: auto;			right: auto }

.vc_col-xs-push-12,
.col-xs-push-12 {	right: 100%;			left: auto }
.vc_col-xs-push-11,
.col-xs-push-11 {	right: 91.66666667%;	left: auto }
.vc_col-xs-push-10,
.col-xs-push-10 {	right: 83.33333333%;	left: auto }
.vc_col-xs-push-9,
.col-xs-push-9 {	right: 75%;				left: auto }
.vc_col-xs-push-8,
.col-xs-push-8 {	right: 66.66666667%;	left: auto }
.vc_col-xs-push-7,
.col-xs-push-7 {	right: 58.33333333%;	left: auto }
.vc_col-xs-push-6,
.col-xs-push-6 {	right: 50%;				left: auto }
.vc_col-xs-push-5,
.col-xs-push-5 {	right: 41.66666667%;	left: auto }
.vc_col-xs-push-4,
.col-xs-push-4 {	right: 33.33333333%;	left: auto }
.vc_col-xs-push-3,
.col-xs-push-3 {	right: 25%;				left: auto }
.vc_col-xs-push-2,
.col-xs-push-2 {	right: 16.66666667%;	left: auto }
.vc_col-xs-push-1,
.col-xs-push-1 {	right: 8.33333333%;		left: auto }
.vc_col-xs-push-0,
.col-xs-push-0 {	right: auto;			left: auto }

.vc_col-xs-offset-12,
.col-xs-offset-12 {	margin-right: 100%;			margin-left: auto }
.vc_col-xs-offset-11,
.col-xs-offset-11 {	margin-right: 91.66666667%;	margin-left: auto }
.vc_col-xs-offset-10,
.col-xs-offset-10 {	margin-right: 83.33333333%;	margin-left: auto }
.vc_col-xs-offset-9,
.col-xs-offset-9 {	margin-right: 75%;			margin-left: auto }
.vc_col-xs-offset-8,
.col-xs-offset-8 {	margin-right: 66.66666667%;	margin-left: auto }
.vc_col-xs-offset-7,
.col-xs-offset-7 {	margin-right: 58.33333333%;	margin-left: auto }
.vc_col-xs-offset-6,
.col-xs-offset-6 {	margin-right: 50%;			margin-left: auto }
.vc_col-xs-offset-5,
.col-xs-offset-5 {	margin-right: 41.66666667%;	margin-left: auto }
.vc_col-xs-offset-4,
.col-xs-offset-4 {	margin-right: 33.33333333%;	margin-left: auto }
.vc_col-xs-offset-3,
.col-xs-offset-3 {	margin-right: 25%;			margin-left: auto }
.vc_col-xs-offset-2,
.col-xs-offset-2 {	margin-right: 16.66666667%;	margin-left: auto }
.vc_col-xs-offset-1,
.col-xs-offset-1 {	margin-right: 8.33333333%;	margin-left: auto }
.vc_col-xs-offset-0,
.col-xs-offset-0 {	margin-right: 0;			margin-left: auto }

@media (min-width: 768px) {
  .col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,
  .vc_col-sm-1,.vc_col-sm-2,.vc_col-sm-3,.vc_col-sm-4,.vc_col-sm-5,.vc_col-sm-6,.vc_col-sm-7,.vc_col-sm-8,.vc_col-sm-9,.vc_col-sm-10,.vc_col-sm-11,.vc_col-sm-12 {
    float: right;
  }
  .vc_col-sm-pull-12,
  .col-sm-pull-12 {	left: 100%;			right: auto }
  .vc_col-sm-pull-11,
  .col-sm-pull-11 {	left: 91.66666667%;	right: auto }
  .vc_col-sm-pull-10,
  .col-sm-pull-10 {	left: 83.33333333%;	right: auto }
  .vc_col-sm-pull-9,
  .col-sm-pull-9 {	left: 75%;			right: auto }
  .vc_col-sm-pull-8,
  .col-sm-pull-8 {	left: 66.66666667%;	right: auto }
  .vc_col-sm-pull-7,
  .col-sm-pull-7 {	left: 58.33333333%;	right: auto }
  .vc_col-sm-pull-6,
  .col-sm-pull-6 {	left: 50%;			right: auto }
  .vc_col-sm-pull-5,
  .col-sm-pull-5 {	left: 41.66666667%;	right: auto }
  .vc_col-sm-pull-4,
  .col-sm-pull-4 {	left: 33.33333333%;	right: auto }
  .vc_col-sm-pull-3,
  .col-sm-pull-3 {	left: 25%;			right: auto }
  .vc_col-sm-pull-2,
  .col-sm-pull-2 {	left: 16.66666667%;	right: auto }
  .vc_col-sm-pull-1,
  .col-sm-pull-1 {	left: 8.33333333%;	right: auto }
  .vc_col-sm-pull-0,
  .col-sm-pull-0 {	left: auto;			right: auto }

  .vc_col-sm-push-12,
  .col-sm-push-12 {	right: 100%;			left: auto }
  .vc_col-sm-push-11
  .col-sm-push-11 {	right: 91.66666667%;	left: auto }
  .vc_col-sm-push-10,
  .col-sm-push-10 {	right: 83.33333333%;	left: auto }
  .vc_col-sm-push-9,
  .col-sm-push-9 {	right: 75%;				left: auto }
  .vc_col-sm-push-8,
  .col-sm-push-8 {	right: 66.66666667%;	left: auto }
  .vc_col-sm-push-7,
  .col-sm-push-7 {	right: 58.33333333%;	left: auto }
  .vc_col-sm-push-6,
  .col-sm-push-6 {	right: 50%;				left: auto }
  .vc_col-sm-push-5,
  .col-sm-push-5 {	right: 41.66666667%;	left: auto }
  .vc_col-sm-push-4,
  .col-sm-push-4 {	right: 33.33333333%;	left: auto }
  .vc_col-sm-push-3,
  .col-sm-push-3 {	right: 25%;				left: auto }
  .vc_col-sm-push-2,
  .col-sm-push-2 {	right: 16.66666667%;	left: auto }
  .vc_col-sm-push-1,
  .col-sm-push-1 {	right: 8.33333333%;		left: auto }
  .vc_col-sm-push-0,
  .col-sm-push-0 {	right: auto;			left: auto }

  .vc_col-sm-offset-12,
  .col-sm-offset-12 {	margin-right: 100%;			margin-left: auto }
  .vc_col-sm-offset-11,
  .col-sm-offset-11 {	margin-right: 91.66666667%;	margin-left: auto }
  .vc_col-sm-offset-10,
  .col-sm-offset-10 {	margin-right: 83.33333333%;	margin-left: auto }
  .vc_col-sm-offset-9,
  .col-sm-offset-9 {	margin-right: 75%;			margin-left: auto }
  .vc_col-sm-offset-8,
  .col-sm-offset-8 {	margin-right: 66.66666667%;	margin-left: auto }
  .vc_col-sm-offset-7,
  .col-sm-offset-7 {	margin-right: 58.33333333%; margin-left: auto }
  .vc_col-sm-offset-6,
  .col-sm-offset-6 {	margin-right: 50%;			margin-left: auto }
  .vc_col-sm-offset-5,
  .col-sm-offset-5 {	margin-right: 41.66666667%;	margin-left: auto }
  .vc_col-sm-offset-4,
  .col-sm-offset-4 {	margin-right: 33.33333333%;	margin-left: auto }
  .vc_col-sm-offset-3,
  .col-sm-offset-3 {	margin-right: 25%;			margin-left: auto }
  .vc_col-sm-offset-2,
  .col-sm-offset-2 {	margin-right: 16.66666667%;	margin-left: auto }
  .vc_col-sm-offset-1,
  .col-sm-offset-1 {	margin-right: 8.33333333%;	margin-left: auto }
  .vc_col-sm-offset-0,
  .col-sm-offset-0 {	margin-right: 0;			margin-left: auto }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12,
  .vc_col-md-1, .vc_col-md-2, .vc_col-md-3, .vc_col-md-4, .vc_col-md-5, .vc_col-md-6, .vc_col-md-7, .vc_col-md-8, .vc_col-md-9, .vc_col-md-10, .vc_col-md-11, .vc_col-md-12 {
    float: right;
  }
  .vc_col-md-pull-12,
  .col-md-pull-12 {    left: 100%;			right: auto }
  .vc_col-md-pull-11,
  .col-md-pull-11 {    left: 91.66666667%;	right: auto }
  .vc_col-md-pull-10,
  .col-md-pull-10 {    left: 83.33333333%;	right: auto }
  .vc_col-md-pull-9,
  .col-md-pull-9 {    left: 75%;			right: auto }
  .vc_col-md-pull-8,
  .col-md-pull-8 {    left: 66.66666667%;	right: auto }
  .vc_col-md-pull-7,
  .col-md-pull-7 {    left: 58.33333333%;	right: auto }
  .vc_col-md-pull-6,
  .col-md-pull-6 {    left: 50%;			right: auto }
  .vc_col-md-pull-5,
  .col-md-pull-5 {    left: 41.66666667%;	right: auto }
  .vc_col-md-pull-4,
  .col-md-pull-4 {
    left: 33.33333333%;
    right: auto;
  }
  .vc_col-md-pull-3,
  .col-md-pull-3 {
    left: 25%;
    right: auto;
  }
  .vc_col-md-pull-2,
  .col-md-pull-2 {
    left: 16.66666667%;
    right: auto;
  }
  .vc_col-md-pull-1,
  .col-md-pull-1 {
    left: 8.33333333%;
    right: auto;
  }
  .vc_col-md-pull-0,
  .col-md-pull-0 {
    left: auto;
    right: auto;
  }
  .vc_col-md-push-12,
  .col-md-push-12 {
    right: 100%;
    left: auto;
  }
  .vc_col-md-push-11,
  .col-md-push-11 {
    right: 91.66666667%;
    left: auto;
  }
  .vc_col-md-push-10,
  .col-md-push-10 {
    right: 83.33333333%;
    left: auto;
  }
  .vc_col-md-push-9,
  .col-md-push-9 {
    right: 75%;
    left: auto;
  }
  .vc_col-md-push-8,
  .col-md-push-8 {
    right: 66.66666667%;
    left: auto;
  }
  .vc_col-md-push-7,
  .col-md-push-7 {
    right: 58.33333333%;
    left: auto;
  }
  .vc_col-md-push-6,
  .col-md-push-6 {
    right: 50%;
    left: auto;
  }
  .vc_col-md-push-5,
  .col-md-push-5 {
    right: 41.66666667%;
    left: auto;
  }
  .vc_col-md-push-4,
  .col-md-push-4 {
    right: 33.33333333%;
    left: auto;
  }
  .vc_col-md-push-3,
  .col-md-push-3 {
    right: 25%;
    left: auto;
  }
  .vc_col-md-push-2,
  .col-md-push-2 {
    right: 16.66666667%;
    left: auto;
  }
  .vc_col-md-push-1,
  .col-md-push-1 {
    right: 8.33333333%;
    left: auto;
  }
  .vc_col-md-push-0,
  .col-md-push-0 {
    right: auto;
    left: auto;
  }
  .vc_col-md-offset-12,
  .col-md-offset-12 {
    margin-right: 100%;
    margin-left: auto;
  }
  .vc_col-md-offset-11,
  .col-md-offset-11 {
    margin-right: 91.66666667%;
    margin-left: auto;
  }
  .vc_col-md-offset-10,
  .col-md-offset-10 {
    margin-right: 83.33333333%;
    margin-left: auto;
  }
  .vc_col-md-offset-9,
  .col-md-offset-9 {
    margin-right: 75%;
    margin-left: auto;
  }
  .vc_col-md-offset-8,
  .col-md-offset-8 {
    margin-right: 66.66666667%;
    margin-left: auto;
  }
  .vc_col-md-offset-7,
  .col-md-offset-7 {
    margin-right: 58.33333333%;
    margin-left: auto;
  }
  .vc_col-md-offset-6,
  .col-md-offset-6 {
    margin-right: 50%;
    margin-left: auto;
  }
  .vc_col-md-offset-5,
  .col-md-offset-5 {
    margin-right: 41.66666667%;
    margin-left: auto;
  }
  .vc_col-md-offset-4,
  .col-md-offset-4 {
    margin-right: 33.33333333%;
    margin-left: auto;
  }
  .vc_col-md-offset-3,
  .col-md-offset-3 {
    margin-right: 25%;
    margin-left: auto;
  }
  .vc_col-md-offset-2,
  .col-md-offset-2 {
    margin-right: 16.66666667%;
    margin-left: auto;
  }
  .vc_col-md-offset-1,
  .col-md-offset-1 {
    margin-right: 8.33333333%;
    margin-left: auto;
  }
  .vc_col-md-offset-0,
  .col-md-offset-0 {
    margin-right: 0;
    margin-left: auto;
  }
}
@media (min-width: 1200px) {
  .vc_col-lg-1, .vc_col-lg-2, .vc_col-lg-3, .vc_col-lg-4, .vc_col-lg-5, .vc_col-lg-6, .vc_col-lg-7, .vc_col-lg-8, .vc_col-lg-9, .vc_col-lg-10, .vc_col-lg-11, .vc_col-lg-12,
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: right;
  }
  .vc_col-lg-pull-12,
  .col-lg-pull-12 {
    left: 100%;
    right: auto;
  }
  .vc_col-lg-pull-11,
  .col-lg-pull-11 {
    left: 91.66666667%;
    right: auto;
  }
  .vc_col-lg-pull-10,
  .col-lg-pull-10 {
    left: 83.33333333%;
    right: auto;
  }
  .vc_col-lg-pull-9,
  .col-lg-pull-9 {
    left: 75%;
    right: auto;
  }
  .vc_col-lg-pull-8,
  .col-lg-pull-8 {
    left: 66.66666667%;
    right: auto;
  }
  .vc_col-lg-pull-7,
  .col-lg-pull-7 {
    left: 58.33333333%;
    right: auto;
  }
  .vc_col-lg-pull-6,
  .col-lg-pull-6 {
    left: 50%;
  }
  .vc_col-lg-pull-5,
  .col-lg-pull-5 {
    left: 41.66666667%;
    right: auto;
  }
  .vc_col-lg-pull-4,
  .col-lg-pull-4 {
    left: 33.33333333%;
    right: auto;
  }
  .vc_col-lg-pull-3,
  .col-lg-pull-3 {
    left: 25%;
    right: auto;
  }
  .vc_col-lg-pull-2,
  .col-lg-pull-2 {
    left: 16.66666667%;
    right: auto;
  }
  .vc_col-lg-pull-1,
  .col-lg-pull-1 {
    left: 8.33333333%;
    right: auto;
  }
  .vc_col-lg-pull-0,
  .col-lg-pull-0 {
    left: auto;
    right: auto;
  }
  .vc_col-lg-push-12,
  .col-lg-push-12 {
    right: 100%;
    left: auto;
  }
  .vc_col-lg-push-11,
  .col-lg-push-11 {
    right: 91.66666667%;
    left: auto;
  }
  .vc_col-lg-push-10,
  .col-lg-push-10 {
    right: 83.33333333%;
    left: auto;
  }
  .vc_col-lg-push-9,
  .col-lg-push-9 {
    right: 75%;
    left: auto;
  }
  .vc_col-lg-push-8,
  .col-lg-push-8 {
    right: 66.66666667%;
    left: auto;
  }
  .vc_col-lg-push-7,
  .col-lg-push-7 {
    right: 58.33333333%;
    left: auto;
  }
  .vc_col-lg-push-6,
  .col-lg-push-6 {
    right: 50%;
    left: auto;
  }
  .vc_col-lg-push-5,
  .col-lg-push-5 {
    right: 41.66666667%;
    left: auto;
  }
  .vc_col-lg-push-4,
  .col-lg-push-4 {
    right: 33.33333333%;
    left: auto;
  }
  .vc_col-lg-push-3,
  .col-lg-push-3 {
    right: 25%;
    left: auto;
  }
  .vc_col-lg-push-2,
  .col-lg-push-2 {
    right: 16.66666667%;
    left: auto;
  }
  .vc_col-lg-push-1,
  .col-lg-push-1 {
    right: 8.33333333%;
    left: auto;
  }
  .vc_col-lg-push-0,
  .col-lg-push-0 {
    right: auto;
    left: auto;
  }
  .vc_col-lg-offset-12,
  .col-lg-offset-12 {
    margin-right: 100%;
    margin-left: auto;
  }
  .vc_col-lg-offset-11,
  .col-lg-offset-11 {
    margin-right: 91.66666667%;
    margin-left: auto;
  }
  .vc_col-lg-offset-10,
  .col-lg-offset-10 {
    margin-right: 83.33333333%;
    margin-left: auto;
  }
  .vc_col-lg-offset-9,
  .col-lg-offset-9 {
    margin-right: 75%;
    margin-left: auto;
  }
  .vc_col-lg-offset-8,
  .col-lg-offset-8 {
    margin-right: 66.66666667%;
    margin-left: auto;
  }
  .vc_col-lg-offset-7,
  .col-lg-offset-7 {
    margin-right: 58.33333333%;
    margin-left: auto;
  }
  .vc_col-lg-offset-6,
  .col-lg-offset-6 {
    margin-right: 50%;
    margin-left: auto;
  }
  .vc_col-lg-offset-5,
  .col-lg-offset-5 {
    margin-right: 41.66666667%;
    margin-left: auto;
  }
  .vc_col-lg-offset-4,
  .col-lg-offset-4 {
    margin-right: 33.33333333%;
    margin-left: auto;
  }
  .vc_col-lg-offset-3,
  .col-lg-offset-3 {
    margin-right: 25%;
    margin-left: auto;
  }
  .vc_col-lg-offset-2,
  .col-lg-offset-2 {
    margin-right: 16.66666667%;
    margin-left: auto;
  }
  .vc_col-lg-offset-1,
  .col-lg-offset-1 {
    margin-right: 8.33333333%;
    margin-left: auto;
  }
  .vc_col-lg-offset-0,
  .col-lg-offset-0 {
    margin-right: 0;
    margin-left: auto;
  }
}


.nav {
  padding-right: 0; }

.navbar-nav > li, .nav-tabs > li, .nav-pills > li, ul.footer-menu li {
  float: right; }

@media screen and (min-width: 768px) {
  .navbar-nav {
    float: left;
  }
}

.nav-tabs > li > a {
  margin-right: auto;
  margin-left: 2px; }

blockquote {
  border-right: 5px solid #eee;
  border-left: 0; }

.widget h3.widget-title {
  padding: 0 15px 0 0; }

.widget_meta ul li a, .widget_archive ul li a, .widget_pages ul li a, .widget_nav_menu ul li a {
  padding: 0 15px 0 0; }

.breadcrumb li {
  margin-left: 10px;
  margin-right: auto; }
